Subject: RE: D&O Insurance
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 17 Jun 2000 02:28:00 -0700 (PDT)

Earline,

The questions are as follows:

1.  Has Enron provided Ecogas with such coverage for its non-Enron board 
members so far?
2.  What is the general scope of such coverage?

Ecogas is a stand-alone company.  Enron owns about 85 percent of its stock 
and has three people on its Board.

I hope that helps.

Michelle

	Earline Kendall
	06/14/2000 10:19 AM
		 
		 To: Michelle Cash/HOU/ECT@ECT
		 cc: 
		 Subject: RE: D&O Insurance

OOps there were about 4 emails from Jim Bouillion that were forwarded to me 
on this matter.  Apparently I picked up the wrong name.  It is Jerrel Branson 
that is seeking coverage under Enron's D&O.  The same questions apply only 
change the name to Jerrel Branson.    We just need to know the chain of 
ownership to answer.  The Enron D&O policy is very broad.  

Thanks and sorry for adding to the confusion on this coverage question.

Earline Kendall
6/14
---------------------- Forwarded by Earline Kendall/HOU/ECT on 06/14/2000 
10:15 AM ---------------------------

Earline Kendall
06/14/2000 10:08 AM
To: Michelle Cash/HOU/ECT@ECT
cc:  
Subject: RE: D&O Insurance

Your email to Jim Bouillion regarding coverage for Ron Maffett  of ECOGASA 
has been forwarded to me for handling.  Teddy Ward, retired June 1.  I am her 
successor as manager of the D&O coverages.  Please provide additional 
information to further my research into the D&O coverages.

Is Enron North America the owner of ECOGAS 
If so what is the % ownership
Is Randal Maffett an Enron employee or is he an outside director/officer.  

We do cover outside directors but it depends on our ownership interest and if 
we manage it

Thanks,  Earline Kendall
---------------------- Forwarded by Earline Kendall/HOU/ECT on 06/14/2000 
10:01 AM ---------------------------

James L Bouillion
06/13/2000 04:37 PM
To: Earline Kendall/HOU/ECT@ECT
cc:  
Subject: RE: D&O Insurance

More of what was sent this morning.
---------------------- Forwarded by James L Bouillion/HOU/ECT on 06/13/2000 
04:36 PM ---------------------------
From: Michelle Cash on 06/09/2000 09:15 AM
To: James L Bouillion/HOU/ECT@ECT, Dominic Marshall/EPSC/HOU/ECT@ECT, Dan 
Lyons/HOU/ECT@ECT, [email-masked], Randal Maffett/HOU/ECT@ECT
cc:  
Subject: RE: D&O Insurance

Jim/Don,

Do you know anything about this for Ecogas?

Michelle Cash

----- Forwarded by Michelle Cash/HOU/ECT on 06/09/2000 09:13 AM -----

	Randal Maffett
	06/08/2000 06:44 PM
		 
		 To: Michelle Cash/HOU/ECT@ECT, Dan Lyons/HOU/ECT@ECT, [email-masked]
		 cc: 
		 Subject: RE: D&O Insurance

FYI - see Jerrel's response to my query below.  This is the first I've ever 
seen or heard that this was a "condition to closing."  
Dan/Rob - is this true?  

To me the cost is irrelevant since Jerrel is the only Director affected and 
because of his actions (and/or lack thereof) the company can't afford to 
cover him.  
---------------------- Forwarded by Randal Maffett/HOU/ECT on 06/08/2000 
06:38 PM ---------------------------

Jerrel Branson <[email-masked]> on 06/08/2000 05:16:24 PM
To: "[email-masked] '" <[email-masked]>
cc:  
Subject: RE: D&O Insurance

Answering backwards - D&O insurance is exceedingly expensive for small firms
to secure, thus most do without it.  Second, it was a condition when we
closed and McConville/Lambert, et al researched it through Enron Risk
Management, Don Marshall, and stated that it was in place automatically for
any majority owned merchant investment.  A confirmation letter was promised
on 14 July and when pressed in September Lambert finally got around to
issuing the letter to Carl and me that I mentioned earlier.

Jerrel
-----Original Message-----
From: [email-masked]
To: [email-masked]
Sent: 6/8/00 4:42 PM
Subject: Re: D&O Insurance

I'm not very experienced in these matters so I'm checking with the folks
here.  Can you explain why Enron should cover non-Enron directors?  Why
doesn't Ecogas have its own insurance?  Any help you can provide is
appreciated.